

<div class="row">
  <div class="col-12 text-right">
    <button [routerLink]="['/artist', artistId]" class="btn btn-outline-danger">
      Back search page
    </button>
  </div>
</div>


<div class="row mt-5">
  <div class="col text-center">
    <table class="table">
      <thead>
        <tr>
          <th>Song</th>
          <th>Preview</th>
        </tr>
      </thead>
      <tbody>
        <tr *ngFor="let track of tracks">
          <td>{{ track.name }}</td>
          <td>
            <!-- <audio *ngIf="track.preview_url" [src]="track.preview_url" controls></audio>
            <span *ngIf="!track.preview_url"> Track not available at this moment, please try another album</span> -->
            <iframe [src]="track.uri | secureDom" height="80" frameborder="0" allowtransparency="true" allow="encrypted-media"></iframe>
          </td>
        </tr>
      </tbody>
    </table>
  </div>
</div>
